# hslider.h File Reference

`#include <gwenhywfar/misc.h>`
`#include <gwenhywfar/inherit.h>`
`#include <gwenhywfar/ui/widget.h>`

Go to the source code of this file.

## Functions

GWEN_WIDGET * | GWEN_HSlider_new (GWEN_WIDGET *parent, GWEN_TYPE_UINT32 flags, const char *name, int x, int y, int width)

## Function Documentation

GWEN_WIDGET* GWEN_HSlider_new | ( | GWEN_WIDGET * | parent,
|  | GWEN_TYPE_UINT32 | flags,
|  | const char * | name,
|  | int | x,
|  | int | y,
|  | int | width
| ) |